### Hierarchy

- NonEmptyRowProps

## Index

### Properties

- childPath
- enableDown
- enableUp
- moveDown
- moveUp
- rowIndex
- schema
- showSortButtons

## Properties

### childPath

childPath: string

- Defined in complex/MaterialTableControl.tsx:210

### enableDown

enableDown: boolean

- Defined in complex/MaterialTableControl.tsx:216

### enableUp

enableUp: boolean

- Defined in complex/MaterialTableControl.tsx:215

### moveDown

moveDown: function

- Defined in complex/MaterialTableControl.tsx:214

#### Type declaration

- - (): void

  - #### Returns void

### moveUp

moveUp: function

- Defined in complex/MaterialTableControl.tsx:213

#### Type declaration

- - (): void

  - #### Returns void

### rowIndex

rowIndex: number

- Defined in complex/MaterialTableControl.tsx:212

### schema

schema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:211

### showSortButtons

showSortButtons: boolean

- Defined in complex/MaterialTableControl.tsx:217

Generated using TypeDoc